Subject: [midcom] Re draft-ietf-midcom-framework-04-interim.txt

From: borderlt <[email-masked]>
Date: Tue, 07 Aug 2001 07:27:37 -0400

Would it be useful to add a Section 7.4 which shows a NAPT and a Firewall
which are not in the same box?  Even if the flow is the same as that showed in
Section 7.3 (which I think it is), this fact would be emphasized.  At a
minimum, if the flow is the same an explicit statement to this effect in
Section 7.3 would be good...

    Is the statement in Section 9 (re applicability) about a single middlebox
supposed to exclude the case where the NAPT and Firewall are in separate
boxes?  I think we should at least support one of each type and they should
not be constrained to be in the same box.  Of course, I think that the
intention is that one of each type is supported (despite the statement about a
single middlebox) because they are shown as separate in the Figure 4 example.

John

_______________________________________________
midcom mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/midcom